MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027947Community[OCCT] OCCT:Visualizationpublic2016-10-10 16:282016-12-09 16:30
Reportersolomin_s 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027947: There are no way to set font name for Triedron
DescriptionV3d_View::TriedronDisplay allow set text color, but "Courier" font is used (see OpenGl_Trihedron constructor) without a way to change it (cast to OpenGl_Trihedron and change font manually is also not possible).
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0024291closedapn Open CASCADE Visualization - move Z-buffer trihedron presentation from TKOpenGl to TKV3d 

-  Notes
(0060582)
kgv (developer)
2016-11-20 23:23
edited on: 2016-11-20 23:23

Dear bugmaster,

please switch issue to VERIFIED - it has been fixed in scope of patch for 0024291 .


- Issue History
Date Modified Username Field Change
2016-10-10 16:28 solomin_s New Issue
2016-10-10 16:28 solomin_s Assigned To => kgv
2016-10-10 16:31 kgv Relationship added related to 0024291
2016-10-25 09:27 kgv Target Version 7.1.0 => 7.2.0
2016-11-20 23:23 kgv Note Added: 0060582
2016-11-20 23:23 kgv Assigned To kgv => bugmaster
2016-11-20 23:23 kgv Status new => feedback
2016-11-20 23:23 kgv Resolution open => fixed
2016-11-20 23:23 kgv Fixed in Version => 7.1.0
2016-11-20 23:23 kgv Target Version 7.2.0 => 7.1.0
2016-11-20 23:23 kgv Note Edited: 0060582 View Revisions
2016-11-23 12:29 apn Test case number => Not needed
2016-11-23 12:29 apn Status feedback => tested
2016-11-23 12:29 apn Status tested => verified
2016-12-09 16:30 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker